export default [
  {
    path: '/product',
    meta: { title: '产品审核管理' },
    component: () => import('@/views/product/index.vue')
  },
  {
    path: '/expo/achieve/dock',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/achieve/dock/index.vue')
  },
  {
    path: '/expo/achieve/dock/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/achieve/dock/detail.vue')
  },
  {
    path: '/expo/achieve/trans',
    meta: { title: '交易审核管理' },
    component: () => import('@/views/expo/achieve/trans/index.vue')
  },
  {
    path: '/expo/train/live',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/train/live/index.vue')
  },
  {
    path: '/expo/train/live/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/train/live/detail.vue')
  },
  {
    path: '/expo/channel/live',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/channel/live/index.vue')
  },
  {
    path: '/expo/channel/live/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/expo/channel/live/detail.vue')
  },
  {
    path: '/news/column',
    meta: { title: '栏目管理' },
    component: () => import('@/views/news/column/index.vue')
  },
  {
    path: '/news/column/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/news/column/detail.vue')
  },
  {
    path: '/news/mess',
    meta: { title: '信息管理' },
    component: () => import('@/views/news/mess/index.vue')
  },
  {
    path: '/news/mess/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/news/mess/detail.vue')
  },
  {
    path: '/subscribe/organ',
    meta: { title: '机构管理' },
    component: () => import('@/views/subscribe/organ/index.vue')
  },
  {
    path: '/subscribe/order',
    meta: { title: '订单管理' },
    component: () => import('@/views/subscribe/order/index.vue')
  }
];
